.main-top {
  margin-top: 200px;
}

.img-main {
  width: 70%;
}

ul li {
  font-size: 14px;
}

.text-desc,
.text-espec {
  padding: 30px;
}

tr td {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.logo {
  width: 20%;
}

@media only screen and (max-width: 1600px) {
  .container-main {
    width: 85% !important;
  }
}

@media only screen and (max-width: 1300px) {
  .container-main {
    width: 100% !important;
    height: 85% !important;
  }
}

@media only screen and (max-width: 600px) {
  .img-main {
    width: 100%;
  }

  .main-top {
    margin-top: 100px;
  }

  .logo {
    width: 40%;
  }

  .text-desc,
  .text-espec {
    padding: 10px;
  }

  .container-desc {
    width: 100% !important;
  }
}
